PDA

View Full Version : Trying to install novell client on SLES 11 SP2



jonssonj72
21-Nov-2012, 15:19
Hello!

I'm trying to install the novell client from here:
http://download.novell.com/Download?buildid=_xf1ppPR2xA~

on our Suse Linux Enterprise Server 11 SP2 that runs in our vmware esxi machine.
I mount the ISO in our vcentre and the CD shows up on my SLES desktop.

Then I start yast, Selects Software, Then I select "Add on product", I click the "Add" button and I selects CD, I select the mounted cd and then I accept the license agreement.

Now I get a dialog that says:
================================================== ================
nothing provides libbfd-2.19.so()(64bit) needed by novell-xtier-base-3.1.6-12.x86_64

conflict Resolution:
O. do not install pattern: novell-ncl-1.0.0-9.x86_64
O. break novell-xtier-base-3.1.6-12.x86_64 by ignoring some of its dependencies
================================================== ================

So, how do I do to be able to install the novell client on my SLES server?

BR
JJ

malcolmlewis
25-Nov-2012, 02:56
On Wed 21 Nov 2012 02:24:03 PM CST, jonssonj72 wrote:


Hello!

I'm trying to install the novell client from here:
http://download.novell.com/Download?buildid=_xf1ppPR2xA~

on our Suse Linux Enterprise Server 11 SP2 that runs in our vmware esxi
machine.
I mount the ISO in our vcentre and the CD shows up on my SLES desktop.

Then I start yast, Selects Software, Then I select "Add on product", I
click the "Add" button and I selects CD, I select the mounted cd and
then I accept the license agreement.

Now I get a dialog that says:
================================================== ================
nothing provides libbfd-2.19.so()(64bit) needed by
novell-xtier-base-3.1.6-12.x86_64

conflict Resolution:
O. do not install pattern: novell-ncl-1.0.0-9.x86_64
O. break novell-xtier-base-3.1.6-12.x86_64 by ignoring some of its
dependencies
================================================== ================

So, how do I do to be able to install the novell client on my SLES
server?

BR
JJ




Hi
That isn't the correct client for SLE 11 SP2....

You would need to use the files from SLED 11 SP2


Information for package novell-client:

Repository: SLED11-SP2-Updates
Name: novell-client
Version: 3.0.0-0.18.22.1
....


--
Cheers Malcolm °¿° (Linux Counter #276890)
openSUSE 12.2 (x86_64) Kernel 3.4.11-2.16-desktop
up 1 day 2:07, 5 users, load average: 0.08, 0.19, 0.68
CPU Intel i5 CPU M520@2.40GHz | Intel Arrandale GPU

jonssonj72
28-Nov-2012, 12:47
Hello again!

Thanks for the info, now I succeeded to install the novell client but it seems that I can't access our tree.

I guess that I have to open some ports in our firewall to be able to access our novell servers.

The question is, what port/ports does the novell client use to talk to the novell servers?

BR
JJ



Hi
That isn't the correct client for SLE 11 SP2....

You would need to use the files from SLED 11 SP2


Information for package novell-client:

Repository: SLED11-SP2-Updates
Name: novell-client
Version: 3.0.0-0.18.22.1
....


--
Cheers Malcolm °¿° (Linux Counter #276890)
openSUSE 12.2 (x86_64) Kernel 3.4.11-2.16-desktop
up 1 day 2:07, 5 users, load average: 0.08, 0.19, 0.68
CPU Intel i5 CPU M520@2.40GHz | Intel Arrandale GPU

malcolmlewis
28-Nov-2012, 14:29
On Wed 28 Nov 2012 11:54:01 AM CST, jonssonj72 wrote:


Hello again!

Thanks for the info, now I succeeded to install the novell client but
it seems that I can't access our tree.

I guess that I have to open some ports in our firewall to be able to
access our novell servers.

The question is, what port/ports does the novell client use to talk to
the novell servers?

BR
JJ


malcolmlewis;10280 Wrote:
> Hi
> That isn't the correct client for SLE 11 SP2....
>
> You would need to use the files from SLED 11 SP2
> >
Code:
--------------------
> >
> Information for package novell-client:
>
> Repository: SLED11-SP2-Updates
> Name: novell-client
> Version: 3.0.0-0.18.22.1
> ....


Hi
I'm not sure, perhaps a perusal here of some of the documentation will
help;
http://www.novell.com/documentation/linux_client/

If not, post back and will see if I can find out some more info.

--
Cheers Malcolm °¿° (Linux Counter #276890)
openSUSE 12.2 (x86_64) Kernel 3.4.11-2.16-desktop
up 22:06, 4 users, load average: 0.11, 0.19, 0.13
CPU Intel i5 CPU M520@2.40GHz | Intel Arrandale GPU